/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e28            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001026.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 222.00pt;
	}
img#e27             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 180.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e26             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 270.75pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e25             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 361.50pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
img#e24             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 543.00pt;
	top             : 230.25pt;
	width           :  85.50pt;
	height          :  27.75pt;
	}
img#e23             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 633.00pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
span#e22            { /* images/www0800scooters00... */
	background      : transparent url(images/www0800scooters001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 616.50pt;
	width           : 899.25pt;
	height          :  60.00pt;
	}
small#e21           { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 678.75pt;
	width           :  49.50pt;
	height          :  12.00pt;
	}
small#e20           { /* My Trade Me */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 188.25pt;
	top             : 678.75pt;
	width           :  71.25pt;
	height          :  12.00pt;
	}
small#e19           { /* For Sale */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 354.75pt;
	top             : 678.75pt;
	width           :  46.50pt;
	height          :  12.00pt;
	}
small#e18           { /* Email Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 507.00pt;
	top             : 678.75pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
img#e17             { /* images/www0800scooters00... */
	position        : absolute;
	left            :  25.50pt;
	top             : 606.00pt;
	width           :  93.00pt;
	height          :  68.25pt;
	}
img#e16             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 175.50pt;
	top             : 603.75pt;
	width           :  96.75pt;
	height          :  69.75pt;
	}
img#e15             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 492.00pt;
	top             : 606.75pt;
	width           :  78.00pt;
	height          :  66.00pt;
	}
img#e14             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 647.25pt;
	top             : 607.50pt;
	width           :  84.75pt;
	height          :  66.75pt;
	}
img#e13             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 795.00pt;
	top             : 606.00pt;
	width           :  69.00pt;
	height          :  69.75pt;
	}
img#e12             { /* images/www0800scooters00... */
	position        : absolute;
	left            : 337.50pt;
	top             : 606.75pt;
	width           :  82.50pt;
	height          :  68.25pt;
	}
small#e11           { /* Contact Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 657.75pt;
	top             : 678.75pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
small#e10           { /* Find Us */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 806.25pt;
	top             : 678.75pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
div#e9              {
	position        : absolute;
	left            :   1.50pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
div#e8              {
	position        : absolute;
	left            : 752.25pt;
	top             : 264.75pt;
	width           : 146.25pt;
	height          : 333.00pt;
	}
img#e7              { /* images/www0800scooters00... */
	position        : absolute;
	left            : 452.25pt;
	top             : 230.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e6              { /* * For general enquires, ... */
	position        : absolute;
	left            : 289.50pt;
	top             : 298.50pt;
	width           : 270.75pt;
	height          :  16.50pt;
	}
div#e5              { /* * Viewing is by appointm... */
	position        : absolute;
	left            : 204.75pt;
	top             : 477.00pt;
	width           : 491.25pt;
	height          :  45.00pt;
	}
div#e4              { /* * For emergency breakdow... */
	position        : absolute;
	left            : 299.25pt;
	top             : 351.00pt;
	width           : 302.25pt;
	height          :  30.75pt;
	}
div#e3              { /* email us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 561.75pt;
	top             : 298.50pt;
	width           :  48.75pt;
	height          :  18.00pt;
	}
a#a3                { /* email us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e2              { /* * To book a service plea... */
	position        : absolute;
	left            : 314.25pt;
	top             : 423.00pt;
	width           : 191.25pt;
	height          :  16.50pt;
	}
div#e1              { /* booking form */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 507.00pt;
	top             : 423.00pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
a#a1                { /* booking form */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 900.00pt;
	height          : 693.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
